Visualizar preço
curl --request GET \
--url https://api.dooki.com.br/v2/{alias}/logistics/carriers/{carrierId}/prices/{id} \
--header 'User-Secret-Key: <api-key>' \
--header 'User-Token: <api-key>'import requests
url = "https://api.dooki.com.br/v2/{alias}/logistics/carriers/{carrierId}/prices/{id}"
headers = {
"User-Token": "<api-key>",
"User-Secret-Key": "<api-key>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {'User-Token': '<api-key>', 'User-Secret-Key': '<api-key>'}
};
fetch('https://api.dooki.com.br/v2/{alias}/logistics/carriers/{carrierId}/prices/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": 123,
"carrier_id": 123,
"description": "<string>",
"zipcode_min": 123,
"zipcode_max": 123,
"min_weight": 123,
"max_weight": 123,
"price": 123,
"extra_weight_price": 123,
"delivery_days": 123,
"increment_percent": 123
}
]
}Preços de frete
Visualizar preço
Obtém o preço de frete de uma transportadora específica
GET
/
{alias}
/
logistics
/
carriers
/
{carrierId}
/
prices
/
{id}
Visualizar preço
Path Parameters
Alias da loja
ID da transportadora
ID do preço
Response
Detalhes do preço
Dados da faixa de preço solicitada.
Show child attributes
Show child attributes
Was this page helpful?